Bug 194091 - HWCERT: Sun Fire X4600 [Goto Cert]
HWCERT: Sun Fire X4600
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Aquilina
http://www.sun.com/servers/x64/x4600
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 14:08 EDT by Sun Certifications
Modified: 2014-06-23 20:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 12:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.